# mossh

~~~
mossh: Monter un répertoire sur un hôte distant avec sshfs

USAGE
    mossh [user@]host[:/path] [mountpoint]

Par défaut, le répertoire distant est montée sur un répertoire avec le même nom
de base que l'hôte. Si le répertoire distant est déjà monté, il est démonté.
Les options -M et -U permettent de modifier le comportement par défaut.

OPTIONS
    -M
        Forcer le montage
    -U
        Forcer le démontage
    -o OPTIONS
        Ajouter les options spécifiées à la commande de montage
    -s
        Equivalent à -o allow_other ou -o allow_root selon que l'on est root ou
        non
    -u USER
        Spécifier le user pour la connexion distante, s'il n'est pas possible de
        le spécifier dans l'url. En cas de conflit, la valeur dans l'url est
        prioritaire par rapport à cette option.
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary